NET.Framework 3.5


(Ryszard Adamek) #1

Mam w systemie Net.Framework 3.0 Czy instalując wersję 3.5 musze odinstalować 3.0 i czy ona będzie po polsku? Dziekuję.


(Kaka') #2

kemada

Rejestrując się na niniejszym forum zobowiązałeś się przestrzegać jego regulaminu. Niestety, w tym momencie łamiesz go nie tytułując poprawnie tematu. Proszę więc zapoznać się w pierwszej kolejności z regulaminem forum, a następnie z tą stroną oraz tym tematem. Po zapoznaniu się proszę poprawić tytuł tematu, używając przycisku icon_edit.gif


(Seba86mu) #3

kemada , zobacz TUTAJ.